@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 95%;
	border: 5px solid #663366;
	margin: 20px;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-left: 1%;
	padding-right: 1%;

}
#Header {
	clear: both;
	float: left;

	width: 100%;
	display: block;
	font-family: Samarkan;
	font-size: 30px;
	color: #663366;
	background-image: url(images/drdollyheaderbkg.jpg);
	text-align: center;
	height:150px;
	border-bottom: 20px solid #663366;
	border-top: 3px solid #663366;
	border-left: 3px solid #663366;
	border-right: 3px solid #663366;

}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 16px;
	color: #663366;
	background-color: #99cccc;
	border-left: 3px solid #663366;
	border-right: 3px solid #663366;
	border-bottom: 3px solid #663366;
}
#Body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 3px solid #663366;
	border-right: 3px solid #663366;
	background-color: #CCC;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	border: 3px solid #663366;
	background-color: #99cccc;
	
}


#bodyleft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
	padding:5px;
	
}
#bodyright {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	padding:5px;
}

#image1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 70%;
	display: block;
}
#image2 {
	clear: both;
	float: left;
	margin-left: 0;
	width:70%;
	display: block;
}
#image3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#image4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#contactimage1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
}
#indeximage1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#treatments1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#about1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
}
#treatments2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#treatments3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#treatment1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#treatment2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#pooja1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 70%;
	display: block;
}
#pooja2 {
	clear: both;
	float: left;
	margin-left: 0;
	width:70%;
	display: block;
}
#pooja3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#poojatext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#casesimage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;

}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 36px;
}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#Body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #99cccc;
}
#bodyleft {
	clear: both;
	float: left;
	margin-left: 3%;
	width: 25%;
	display: block;
}
#bodyright {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 55%;
	display: block;
}
#imageholders {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
}
#imageholder2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#image1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
}
#image2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 23.0769%;
	display: block;
}
#image3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#image4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contactimage1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#indeximage1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#treatments1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#about1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#treatments2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#treatments3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#treatment1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#treatment2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pooja1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#pooja2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}
#pooja3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#poojatext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#casesimage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 42px;
}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
#bodyleft {
	clear: both;
	float: left;
	margin-left: 3%;
	width: 25%;
	display: block;
}
#bodyright {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 55%;
	display: block;
}






#image1 {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 30%;
	display: block;
}
#image2 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 30%;
	display: block;
}

#image3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#image4 {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 80%;
	display: block;
}

#contactimage1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}

#indeximage1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#treatments1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#about1 {
	clear: both;
	float: left;
	margin-left: 55;
	width: 100%;
	display: block;
}

#treatments2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#treatments3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#treatment1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#treatment2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#pooja1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
}

#pooja2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
}

#pooja3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}

#poojatext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#casesimage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
